/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

element {
    background-color: rgb(255, 255, 255);
    color: rgb(0, 0, 0);
}

.footer-widgets {
    background-color: #2345;
}

element {
}
.separate-containers .widget, .separate-containers .site-main > *, .separate-containers .page-header, .widget-area .main-navigation {
    margin-bottom: 0px;
}
.header-widget .widget {
    padding: 0 0 0px;
    margin-bottom: 0;
}

.inside-navigation.grid-container {
    max-width: 100%;
}


.separate-containers .inside-article, .separate-containers .comments-area, .separate-containers .page-header, .separate-containers .paging-navigation, .one-container .site-content, .inside-page-header {
    padding: 5px;
}

.inside-header {
    padding: 0px;
}


/* Prevent the last image from growing to fill available space if there aren't enough images in a row. */
.blocks-gallery-item {
	flex-grow: 0 !important;
	display: inline-block !important;
}

.wp-block-gallery .blocks-gallery-image figure, .wp-block-gallery .blocks-gallery-item figure {
	display: inline-block;
	height: 80%;
	padding: 5px 0 25px 0;
}

.wp-block-gallery .blocks-gallery-image figcaption, .wp-block-gallery .blocks-gallery-item figcaption {
	position: relative;
	background: none;
	margin: 0 0 15px 0;
	padding: 0px;
}
.site-footer a {
color: #000000!important;
}